@charset "utf-8";
/* CSS Document */


/*common css*/

* {
    -webkit-tap-highlight-color: rgba(0,0,0,0); /* make transparent link selection, adjust last value opacity 0 to 1.0 */
	-webkit-touch-callout: none;                /* prevent callout to copy image, etc when tap to hold */
    -webkit-text-size-adjust: none;             /* prevent webkit from resizing text to fit */
    -webkit-user-select: none;                 /* prevent copy paste, to allow, change 'none' to 'text' */
}
input, textarea{ -webkit-tap-highlight-color:auto; /* make transparent link selection, adjust last value opacity 0 to 1.0 */
	 -webkit-touch-callout: auto;                /* prevent callout to copy image, etc when tap to hold */
     -webkit-text-size-adjust: auto;             /* prevent webkit from resizing text to fit */
     -webkit-user-select: auto;  		        /* prevent copy paste, to allow, change 'none' to 'text' */
}
						 
						 
						 
*{border: 0 none; margin: 0; padding:0; outline: 0 none; }
body{margin:0;  font-family: Arial, Helvetica, sans-serif; padding:0; background:#fff url(../img/top-bg.gif) repeat-x; font-size:13px; color:#000; }


.clr{clear:both;}


@font-face {
    font-family: 'blue_highway_condensedregular';
    src: url('../fonts/bluecond-webfont.eot');
    src: url('../fonts/bluecond-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/bluecond-webfont.woff2') format('woff2'),
         url('../fonts/bluecond-webfont.woff') format('woff'),
         url('../fonts/bluecond-webfont.ttf') format('truetype'),
         url('../fonts/bluecond-webfont.svg#blue_highway_condensedregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

.container{width:950px; position:relative;}
.navigation{font-family: 'blue_highway_condensedregular'; margin-top:18px; letter-spacing:1px; padding-left:196px; font-size:18px; }
.navigation a{color:#000; display:inline-block; padding:5.5px 8px; border-right:solid 1px #fff; text-decoration:none; position:relative;}
.navigation a:hover{color:#ff0000;}
.navigation a.active{color:#ff0000;}
.navigation a:last-child{border:0;}
.navigation a span{font-size:16px; position:absolute; top:35px; left:15px;  white-space:nowrap; letter-spacing:1px;  display:none;}
.navigation a span img{vertical-align:middle;}
.navigation a:hover span{display:block;}
.navigation a:nth-child(4) span{right:0; left:auto;}
.navigation a:nth-child(5) span{right:0; left:auto;}
.navigation a:nth-child(6) span{right:0; left:auto;}
.nav-icon{display:none; }
.logo{position:absolute; right:180px; top:10px;}

.body .left-panel{float:left; margin-left:5px; width:212px;}
.body .right-panel{float:left; width:730px;}
.body .right-panel .page-heading{font-family: 'blue_highway_condensedregular'; text-transform:uppercase; font-size:21px; letter-spacing:0.7px; background:url(../img/bg-heading.png) no-repeat; margin-top:41px; height:33px; }
.body .right-panel .page-heading span{display:inline-block; margin-top:7px; width:155px; text-align:center;}


.body .mid-content{margin-top:8%;}
.body .right-col{float:right; width:25%;}
.body .left-col{float:left; width:74%;}
.body .left-col h2{font-size:23px;}
.body .left-col h2 div{color:#F00;}

.body .right-col .escort-oftheday{margin-top:20px;}
.body .right-col .escort-oftheday .heading{font-size:0;}
.body .right-col .escort-oftheday .heading img{width:100%;}
.body .right-col .escort-oftheday .pic img{max-width:100%;}
.body .txt-instant{margin:8% 0;}


.body .search-box{background:#f1a032; border-radius:15px; padding:4px; display:inline-block;}
.body .search-box .child-box{background:#ffc432; border-radius:11px; box-shadow:1px 1px 1px #a27232; padding:15px;}
.body .search-box strong{display:block;}
.body .search-box input{font-family:inherit; font-size:inherit; margin-top:5px; width:70%; padding:3px; border:solid 1px #a27232;}
.body .btn-search{margin-top:20px;}
.body .btn-search input{background: #f5f6f6;
background: -moz-linear-gradient(top,  #f5f6f6 0%, #dbdce2 21%, #babcc4 49%, #dddfe3 80%, #f5f6f6 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f5f6f6), color-stop(21%,#dbdce2), color-stop(49%,#babcc4), color-stop(80%,#dddfe3), color-stop(100%,#f5f6f6));
background: -webkit-linear-gradient(top,  #f5f6f6 0%,#dbdce2 21%,#babcc4 49%,#dddfe3 80%,#f5f6f6 100%);
background: -o-linear-gradient(top,  #f5f6f6 0%,#dbdce2 21%,#babcc4 49%,#dddfe3 80%,#f5f6f6 100%);
background: -ms-linear-gradient(top,  #f5f6f6 0%,#dbdce2 21%,#babcc4 49%,#dddfe3 80%,#f5f6f6 100%);
background: linear-gradient(to bottom,  #f5f6f6 0%,#dbdce2 21%,#babcc4 49%,#dddfe3 80%,#f5f6f6 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f6f6', endColorstr='#f5f6f6',GradientType=0 ); 
font-family:inherit; font-size:inherit; padding:3px 8px; border:solid 1px #707070; border-radius:3px;
}


.body .welcome-video{margin-top:12%;}
.body .welcome-video h3{font-size:17px; margin-bottom:5px; }
.body .welcome-video h3 strong{color:#F00;}
.body .welcome-video .video{width:320px;}
.body .welcome-video a{display:block; padding:5px; font-size:10px;}


.body .new-movie-clip{margin-top:8%;}
.body .new-movie-clip h3{font-size:17px; margin-bottom:10px; font-weight:normal; }
.body .new-movie-clip h3 strong{color:#F00;}
.body .new-movie-clip span{font-size:12px;}
.body .new-movie-clip .todays-clip .free{font-size:10px;}
.body .new-movie-clip .members-only{margin-top:20px;}
.body .new-movie-clip .members-only .mem{font-size:10px;}
.body .new-movie-clip .new-clips{margin:20px 0;}


.body .mid-content ul{padding:30px;}
.body .mid-content ul.list{padding-left:5px;}
.body .mid-content ul.list li{list-style:none; background:url(../img/arrow.gif) no-repeat left center; padding:0 0 0 20px; margin-bottom:3px;}
.body .mid-content .ad{ padding:5px 0;}

.txtred{color:#F00;}
.txtyellow{color:#ffff00;}
.txt12{font-size:12px;}

.body .mid-content .membership{margin:15px 0;}


.body .mid-content .txt-mem-signup{font-size:18px; margin-bottom:20px;}
.body .mid-content .txt-mem-signup h2{font-size:24px;}


.body .mid-content .others-saying{margin-top:20px;}
.body .mid-content .others-saying h3{background:#000; padding:12px; color:#fff; font-size:18px;}
.body .mid-content .others-saying .cont{background:#f4f4f4; padding:10px;}
.body .mid-content .others-saying .cont .by{text-align:right; padding:15px 0; font-style:italic;}


.body .mid-content .others-reason{margin-top:30px;}
.body .mid-content .others-reason h3{background:#000; padding:12px; color:#fff; font-size:18px;}
.body .mid-content .others-reason .cont ul{text-align:left; list-style:none; padding:0; margin:0; }
.body .mid-content .others-reason .cont ul li{padding:10px 5px;}
.body .mid-content .others-reason .cont ul li:nth-child(odd){font-weight:bold;}
.body .mid-content .others-reason .cont ul li:nth-child(even){background:#feffec;}


.body .mid-content .bonus{ margin-top:30px;}
.body .mid-content .bonus h4{font-size:16px;background:#ffcf00; padding:5px;}
.body .mid-content .bonus h4 span{font-size:12px; display:block;}
.body .mid-content .bonus .cont{background:#feffec; text-align:left;}
.body .mid-content .bonus .cont h5{background:#000; color:#fff; font-size:13px; padding:2px; text-align:center; margin-bottom:5px;}
.body .mid-content .bonus .cont td p{padding:2px 0;}

.body .mid-content .after-signup{background:#ffcf00; padding:12px; font-size:17px; font-weight:bold; margin:20px 0;}
.body .mid-content .img2012{margin:20px 0;}


.body .mid-content .join-box{background:#000; width:250px; margin:30px auto;}
.body .mid-content .join-box img{margin:10px;}
.body .mid-content .join-box .btn{background:#ffcf00; padding:20px;}
.body .mid-content .join-box .btn input{background: #f5f6f6;
background: -moz-linear-gradient(top,  #f5f6f6 0%, #dbdce2 21%, #babcc4 49%, #dddfe3 80%, #f5f6f6 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f5f6f6), color-stop(21%,#dbdce2), color-stop(49%,#babcc4), color-stop(80%,#dddfe3), color-stop(100%,#f5f6f6));
background: -webkit-linear-gradient(top,  #f5f6f6 0%,#dbdce2 21%,#babcc4 49%,#dddfe3 80%,#f5f6f6 100%);
background: -o-linear-gradient(top,  #f5f6f6 0%,#dbdce2 21%,#babcc4 49%,#dddfe3 80%,#f5f6f6 100%);
background: -ms-linear-gradient(top,  #f5f6f6 0%,#dbdce2 21%,#babcc4 49%,#dddfe3 80%,#f5f6f6 100%);
background: linear-gradient(to bottom,  #f5f6f6 0%,#dbdce2 21%,#babcc4 49%,#dddfe3 80%,#f5f6f6 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f6f6', endColorstr='#f5f6f6',GradientType=0 ); 
font-family:inherit;  padding:3px 8px; border:solid 1px #707070; border-radius:3px;}


.body .mid-content .tnc{font-size:10px;}


.body .mid-content .img-mags{text-align:center; padding:20px;}


.se-form{background:#f5f5f5; padding:10px; margin-bottom:20px;}
.se-form .row{margin-bottom:12px;}
.se-form label{display:inline-block; width:45%; margin-right:10px; text-align:right; vertical-align:middle;}
.se-form input[type="text"],.se-form input[type="password"], .se-form select{border:solid 1px #999; font-family:inherit; font-size:inherit; padding:3px;vertical-align:middle; width:175px;}
.se-form .width35{width:35px !important; }
.se-form .width50{width:50px !important; }
.se-form .width60{width:60px !important; }
.se-form .width100{width:100px !important;}
.se-form .txt-small{font-size:10px; display:block;}

.se-form .fld{display:inline-block; vertical-align:middle;}

.se-form textarea{border:solid 1px #999; font-family:inherit; font-size:inherit; padding:3px;vertical-align:middle; }
.se-form .expection{width:330px; height:150px;}

.se-form .align-center{text-align:center;}


.se-form .sub-heading{background:#ffcf00; padding:5px; text-align:center; font-weight:bold; margin:10px 0;}
.se-form .availabality{background:#999; margin:15px auto;}
.se-form .availabality td{padding:5px;}
.se-form .availabality td:first-child{text-align:center;}


.se-form .row h4{font-size:16px; margin:20px 0;}
.se-form table.signed{background:#fff; margin:auto;}
.se-form table.signed td{padding:5px; border:solid 1px #f5f5f5;}


.se-agree{text-align:center; padding:10px;}
.row-btn {text-align:center;}
.row-btn input{background: #f5f6f6;
background: -moz-linear-gradient(top,  #f5f6f6 0%, #dbdce2 21%, #babcc4 49%, #dddfe3 80%, #f5f6f6 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f5f6f6), color-stop(21%,#dbdce2), color-stop(49%,#babcc4), color-stop(80%,#dddfe3), color-stop(100%,#f5f6f6));
background: -webkit-linear-gradient(top,  #f5f6f6 0%,#dbdce2 21%,#babcc4 49%,#dddfe3 80%,#f5f6f6 100%);
background: -o-linear-gradient(top,  #f5f6f6 0%,#dbdce2 21%,#babcc4 49%,#dddfe3 80%,#f5f6f6 100%);
background: -ms-linear-gradient(top,  #f5f6f6 0%,#dbdce2 21%,#babcc4 49%,#dddfe3 80%,#f5f6f6 100%);
background: linear-gradient(to bottom,  #f5f6f6 0%,#dbdce2 21%,#babcc4 49%,#dddfe3 80%,#f5f6f6 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f6f6', endColorstr='#f5f6f6',GradientType=0 ); 
font-family:inherit;  padding:3px 8px; border:solid 1px #707070; border-radius:3px;}

.se-patient{text-align:center; font-size:10px; padding:15px;}
.row-btn input[type=submit]{cursor:pointer}






.login-box{  margin-bottom:20px;}
.login-box .row{margin-bottom:12px;}
.login-box label{display:inline-block; width:45%; margin-right:10px; text-align:right; vertical-align:middle;}
.login-box input[type="text"], .login-box input[type="password"]{border:solid 1px #999; font-family:inherit; font-size:inherit; padding:3px;vertical-align:middle; width:175px;}

.login-box .join{text-align:center; border-bottom:solid 1px #999; padding:0 0 15px; margin-bottom:20px;}


.search-listing{border:solid 1px #CCC;}
.search-listing h4{border-bottom:solid 1px #CCC; padding:5px; background:#ffcf00;}
.search-listing .list-row{border-bottom:solid 1px #CCC; border-top: 1px solid #545454;}
.search-listing .list-row td{padding:2%;}
.search-listing .list-row .pic{border-right:solid 1px #CCC;}
.search-listing .list-row .pic img{width:75px;}
.search-listing .list-row .pic a strong{display:block;padding:1px 0;}
.search-listing .list-row .pic .availabality{height:20px; background:url(../img/now.gif) no-repeat center; margin-top:10px;}
.search-listing .list-row .row{margin-bottom:2px; padding-bottom:2px; border-bottom:solid 1px #ffcf00; }
.search-listing .list-row .row label{display:inline-block; width:40%; vertical-align:top; font-weight:bold;}
.search-listing .list-row .row .value{display:inline-block; vertical-align:top;width:55%;}
.search-listing .list-row .review{margin-top:5px;}
.search-listing .list-row .review img{vertical-align:middle;}



.escort-info h4{padding:5px; background:#ffcf00;}
.escort-info .list-row td{padding:2%;}
.escort-info .list-row .pic{background:#ebe9eb;}
.escort-info .list-row .pic img{width:150px;}
.escort-info .list-row .pic .title{padding:10px 0 0; font-weight:bold;}
.escort-info .list-row .pic .id{padding:5px 0; font-weight:bold;}
.escort-info .list-row .pic .availabality{height:20px; background:url(../img/now.gif) no-repeat center; margin-top:10px;}
.escort-info .list-row .pic .more-photo{margin:15px 0 10px; font-weight:bold;}
.escort-info .list-row .pic .more-photo img{width:auto; vertical-align:middle;}
.escort-info .list-row .row{margin-bottom:2px; padding-bottom:2px; border-bottom:solid 1px #ffcf00; }
.escort-info .list-row .row label{display:inline-block; width:40%; vertical-align:top; font-weight:bold;}
.escort-info .list-row .row .value{display:inline-block; vertical-align:top;width:55%;}
.escort-info .list-row .review{margin-top:5px;}
.escort-info .list-row .review img{vertical-align:middle;}

.escort-info .list-row .es-review{margin:15px 0 0 0; text-align:center;}
.escort-info .list-row .es-review img{vertical-align:middle;}

.escort-info .read-more{background:#ffcf00; text-align:center; padding:6px; font-weight:bold; margin:5px 0;}



.more-ph{border:solid 1px #CCC; text-align:center;}
.more-ph h4{font-size:13px; padding:10px;  border-bottom:solid 1px #CCC; }
.more-ph .row{padding:10px; border-bottom:solid 1px #CCC; border-top: 1px solid #545454;}

/*footer*/
.footer{background:#ffcf00; text-align:center; font-size:11px; margin-top:25px;}
.footer .links{padding:10px;}
.footer .links a{color:#000; text-decoration:none; display:inline-block; padding:0 5px;}
.footer .foot-txt{background:#320061; color:#ffcf00; padding:5px; margin-top:25px;}


/*SendMails Page  css*/
.row-sm {text-align:center; padding-bottom:30px; border-bottom:solid 1px #333; margin-bottom:30px;}
.row-sm .txt-big{font-size:17px; font-weight:bold;}

.row-sm .sm-banner{ text-align:center;font-size:12px; font-family:"Times New Roman", Times, serif; }
.row-sm .sm-banner table.ban{margin:auto; border:solid 1px #999;width:468px;}

.row-sm textarea{border:solid 1px #999;}

.error {
    border: 1px red solid;
    width: 300px;
    padding: 10px;
    left: 33%;
    text-align: center;
    background-color: #F1E1DF;
    font-weight: bold;
    margin: -45px 0px 7px 0px;
}




/*Review*/
.form-review .row{margin-bottom:15px;}
.form-review select{border:1px solid #999; font-family:inherit; font-size:inherit;}
.form-review .txt-small{font-size:10px;}
.form-review .radios{padding:5px 0;}
.form-review .row textarea{border:1px solid #999; font-family:inherit; font-size:inherit; width:420px; margin-top:5px;}
.form-review .row-btn{text-align:left; margin-top:5px;}

/*Review Comment*/
.review-comment .title{font-size:20px; margin:40px 0 20px;}
.review-comment .q{font-weight:bold;}
.review-comment .a{margin-bottom:10px;}


/*Member Menu*/
.member-menu{text-align:center;}
.member-menu h4{font-size:16px; margin:20px 0 0;}
.member-menu .photos {margin:20px 0;}
.member-menu .photos .thumb{padding:3px; border:solid 1px #CCC; display:inline-block; font-size:0; margin-bottom:4px;}
.member-menu .photos .thumb img{width:107px; height:80px;}
.member-menu .banner img{width:auto;}
.member-menu .mem-menu{margin-top:30px;}
.member-menu .mem-menu table{border:solid 1px #003498; width:60%; margin:auto; border-radius:5px; overflow:hidden;}

.member-menu .mem-menu table td{ padding:4px;}
.member-menu .mem-menu table tr:nth-child(odd){background:#EBEBEB;}
.member-menu .mem-menu table tr:first-child{background:#003498; color:#fff; }
.member-menu .bonus-movie h4{font-size:22px; margin-top:30px;}
.member-menu .row{background:#F5F2FF; margin-top:20px; padding:0 5px;}
.member-menu .row .head{font-size:16px;}
.member-menu .photo-box{border:solid 1px #CCC; padding:20px;}
.member-menu .photo-box h5{font-size:18px; margin-bottom:5px;}
.member-menu .photo-box .thumb{display:inline-block; margin-bottom:20px;}
.member-menu .photo-box .amz-site img{margin:2px;}
.member-menu .photo-box h5{font-size:18px;}

.member-menu .bonus h3{margin-bottom:10px;}

.member-menu .click{margin-top:20px; font-size:16px; text-align:left; line-height:30px;}

.your-review{border:solid 1px #ccc; background:#F0F0F0; padding:5px; margin:20px auto; width:70%;}
.your-review div{padding:3px;}


.change-pass table{border:solid 1px #003498; width:70%; margin:auto; border-radius:5px; overflow:hidden;}
.change-pass table td{ padding:4px;}
.change-pass table tr:first-child{background:#003498; color:#fff; }
.change-pass label{width:45%; display:inline-block;}
.change-pass input[type="password"]{border:1px solid #999; font-family:inherit; font-size:inherit;  margin-top:5px; padding:4px;}
.change-pass .btn{background: #f5f6f6;
    background: -moz-linear-gradient(top,  #f5f6f6 0%, #dbdce2 21%, #babcc4 49%, #dddfe3 80%, #f5f6f6 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f5f6f6), color-stop(21%,#dbdce2), color-stop(49%,#babcc4), color-stop(80%,#dddfe3), color-stop(100%,#f5f6f6));
    background: -webkit-linear-gradient(top,  #f5f6f6 0%,#dbdce2 21%,#babcc4 49%,#dddfe3 80%,#f5f6f6 100%);
    background: -o-linear-gradient(top,  #f5f6f6 0%,#dbdce2 21%,#babcc4 49%,#dddfe3 80%,#f5f6f6 100%);
    background: -ms-linear-gradient(top,  #f5f6f6 0%,#dbdce2 21%,#babcc4 49%,#dddfe3 80%,#f5f6f6 100%);
    background: linear-gradient(to bottom,  #f5f6f6 0%,#dbdce2 21%,#babcc4 49%,#dddfe3 80%,#f5f6f6 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f6f6', endColorstr='#f5f6f6',GradientType=0 );
    font-family:inherit;  padding:3px 8px; border:solid 1px #707070; border-radius:3px;}


/*Landing Page*/
.landing{background:#ffd91e; text-align:center;}
.agree-box {background:#efeef3 url(../img/landing-image.png) no-repeat center top 20px; border:solid 4px #b69403; padding:10px; width:600px; margin:auto; border-radius:40px; margin-top:40px; padding-top:130px; position:relative;}
.agree-box .agree{font-family: 'blue_highway_condensedregular'; font-size:18px; letter-spacing: 0.5px; color:#f00;}
.agree-box .txtarea{font-family:inherit; font-size:inherit; width:400px; padding:5px; border:solid 1px #CCC; margin:30px 0; font-size:10px;}
.agree-box .landing-logo{position:absolute; left:-30px; top:-10px;}
.agree-box .row-btn a{background:#ffcf00; font-family: 'blue_highway_condensedregular'; font-size:18px; border:solid 2px #fff; border-radius:30px; display:inline-block; color:#3027cf; padding:4px; width:80px; margin:0 20px;}
.agree-box .by{font-size:11px; margin-top:20px; color:#333;}
.led{width:500px; margin:30px auto; border:solid 1px #999; font-size:16px;}
.led h4{font-size:18px;}
.led img{margin:0 5px;}

.escort-links{padding:30px 0; font-size:10px; }
.escort-links h4{font-size:16px; margin-bottom:20px;}
.escort-links .container{margin:auto;}
.escort-links a{display:inline-block; width:24%;}

.landing .footer{background:none;}

@media only screen and (max-width: 550px) {
    .led {
        width: 94%;
        padding: 5px;
    }
}

@media only screen and (max-width: 650px) {
    .agree-box {
        width: 94%;
        padding: 5px;
    }
    .agree-box .txtarea {
        width: 80%;
    }
    .agree-box .agree {
        margin-top: 120px;
    }
}